#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-IOfCHIbUyZv74LO6udESeB
key:                  postgrest-7.0.1-IOfCHIbUyZv74LO6udESeB
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  a3700fdb3e50108643d8df027ba343c2
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-IOfCHIbUyZv74LO6udESeB
depends:
    HTTP-4000.3.14-42J3iR6SMOoKApkCuxaJLi
    Ranged-sets-0.4.0-KW8qtpLa0A7KhB73GSj5AW
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    ansi-wl-pprint-0.6.9-5aTFLBrMoVS7vUzD761zFB base-4.14.0.0
    base64-bytestring-1.1.0.0-5QEDklRhECX1e3WoMT2C8I
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-6Gh96yFAzFCtVzT6ZtZCH
    cassava-0.5.2.0-An8UXAU3zqAAK3oWlVZmk0
    configurator-pg-0.2.3-Kr5ldtvtnc8FeCyHDluQ6Y containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    contravariant-extras-0.3.5.1-8l7TCCP3EDl4K0a1Cjm3dp
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    either-5.0.1.1-CCGiDyt6Nb6bHRP0x9rTW
    gitrev-1.3.1-9JbXwW3h4Lf8RR2MISxplB
    hasql-1.4.4.2-4sHOyY3TpIN4T7BVDJr8Gj
    hasql-pool-0.5.2-7aoBj9kZYBLGVQNyS9sB3u
    hasql-transaction-1.0.0.1-4sWtNjkVZWD93161rznAlL
    heredoc-0.2.0.0-2Mv6sG9hTuO2hkaj42CFts
    http-types-0.12.3-1N2VcECX2JlEfqAaC3FiOh
    insert-ordered-containers-0.2.3.1-5cETD6p5JhGG1A6J7Juzq7
    interpolatedstring-perl6-1.0.2-88bvKnEzW9x4rRw87XSTQc
    jose-0.8.3-2j0GqqkNvC6DaylpBxPtap
    lens-4.19.2-Jjq8DhqdiQ5HaH0nhY4cYR
    lens-aeson-1.1-83shINFLNPCBx3HYnaJo2V
    network-uri-2.6.3.0-IhmAlgOQHA4KcDUz211xOF
    optparse-applicative-0.15.1.0-ECaiEqh36fgCeJ5rimlxRI
    parsec-3.1.14.0 protolude-0.3.0-C9PoJlSqYwP9kGnSBaj0HY
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1
    scientific-0.3.6.2-10wmiIDNYKiAM8wpPu8PW8
    swagger2-2.6-5lTdfJR1ehI2ozZHzAnAyG text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2
    wai-3.2.2.1-IWcyYOCjAm11c4pmte5No1
    wai-cors-0.2.7-CvQ1JxMBR479DHcQ6VAmn
    wai-extra-3.0.29.2-EA34c5IeMVT7VxIkWgYSiX
    wai-middleware-static-0.8.3-C4F8NnNl7kr7igxH9JZvBC

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

